@charset "utf-8";
/* CSS Document */

html, body, div, span, h1, h2, h3, p, a, img, ul, li {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

body {
	margin:0;
	padding:0;
	font-size:14px;
	line-height:160%;
	color:#333333;
	font-family:"メイリオ","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
p {color:#333;}
li {list-style:none;}
a {color: #000099;}
a:visited {color: #660066;}
a:hover {color: #0066cc;}

/* clearfix */
.cf {zoom:1;}
.cf:after { content:""; display:block; clear:both;}

/* ------------------------------------- header */
#wrapper {margin:0 auto;}
#header {line-height:1.3em;}
#top-bar h1 {
	background: none repeat scroll 0 0 transparent;
	border-bottom: 0 none;
	float: left;
	margin-bottom: 0;
	padding: 0;
	text-align: left;
	width: 100%;
}
h1 span {
	display: block;
	font-size: 75%;
	font-weight: normal;
	letter-spacing: 0.1em;
	margin: 0;
	padding: 1px 0 0 5px;
	white-space: nowrap;
}
.header-bnr728 {
	margin: 0 auto;
	width: 728px;
}
#top-bar {
	background: none repeat scroll 0 0 #fff;
	border-bottom: 1px solid #ccc;
	left: 0;
	margin-bottom: 20px;
	padding: 0;
	text-align: left;
	top: 0;
	width: 100%;
}
#top-tit {
	background: url(/common2/images/img-autumn.gif) repeat-x left top;
	color: #06337D;
	height: 22px;
	text-align: left;
	width: 100%;
}
#head-read {
	display: block;
	float: left;
	font-size: 95%;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin: 0;
	padding: 1px 1em 0 7px;
}
#top-logo-fixed {
	background:#f9f9f9;
	background: -moz-linear-gradient(center top , #fff, #efefef) repeat 0 0;
	font-size: 12px;
	height: 40px;
}
#top-logo-fixed-inner {
	margin:0 auto;
	padding:10px 0;
	width: 960px;
}
#edu-logo {
	float:left;
}

/* ------------------------------------- footer */
#pr-footer {
	background:#efefef;
	background:-moz-linear-gradient(center top , #efefef, #ccc) repeat 0 0;
	border-top:2px solid #ccc;
	clear:both;
	margin-top:30px;
	padding:10px 0;
	width:100%;
}
#pr-footer ul {
	font-size:85%;
	line-height:1.8em;
	text-align:center;
}
#pr-footer ul li {
	display:inline;
	padding:0 5px;
}
#pr-footer #copyright {
	color:#666;
	font-size:80%;
	letter-spacing:0.2em;
	padding:10px 0 0;
	text-align:center;
	text-shadow:0 1px 0 #fff, 0 -1px 0 #ccc;
}

/* ------------------------------------- static */
.left { float:left;}
.right { float:right;}
.mg-t-20 {margin-top: 20px;}
.mg-t-30 {margin-top: 30px;}
.mg-t-40 {margin-top: 40px;}
.mg-b-0 {margin-bottom: 0;}
.mg-b-10 {margin-bottom: 10px;}
.mg-b-20 {margin-bottom: 20px;}
.mg-b-30 {margin-bottom: 30px;}
.mg-b-40 {margin-bottom: 40px;}
.mg-r-10 {margin-right: 10px;}
table { border-collapse:collapse; margin: 0 auto; width: 100%; }
table th,
table td {
	font-size: 16px;
	color: #333;
	padding: 8px 16px;
	border: 1px solid #333333;
}
table th {
	background:#ff6666;
	color:#ffffff;
	text-align:center;
}
table th.check {
	width: 25%;
}
table th.item {
	width: 25%;
}
table th.remark {
	width: 25%;
}
table td {
	text-align: left;
	background:#FFFFFF;
}
table th.event-title {
	background:#024888;
	color:#fff;
}
#main span.sat {color: #00a4ee; font-weight: normal;}
#main span.sun {color: #ff0000; font-weight: normal;}
.w125 {width:125px;}
.w150 {width:150px;}
.w200 {width:200px;}
.w250 {width:250px;}
.w300 {width:300px;}
.w350 {width:350px;}
.tal {text-align:left;}
#main {
	width:960px;
	margin:0 auto;
	padding:0;
}
#main p {
	font-size:16px;
	line-height:170%;
}
#feature-data {
	height:30px;
	line-height:30px;
}
#feature-data span {
	float:right;
	font-size:14px;
	color:#999;
}
h2 {
	text-indent:-999999px;
	width:960px;
	height:280px;
	overflow:hidden;
	background:url(/img/features/corp/2013/131122/header.jpg) no-repeat top left;
}
h3 {
	text-indent:-999999px;
	overflow:hidden;
	margin: 0 auto 20px;
}
h4 {
	vertical-align: middle;
	padding-bottom: 10px;
	padding-left: 32px;
	margin: 0 auto 10px;
	font-size: 24px;
	font-weight: bold;
	background:url(/img/features/corp/2013/131122/icon.gif) no-repeat left top;
	border-bottom: 5px dotted #FF99CC;
}
h5#qa-title {
	margin-bottom: 0;
	line-height: 0;
}
.text-c {
	text-align: center;
}
.brd {
	padding-bottom: 20px;
	border-bottom: 5px dotted #FF99CC;
}
span.note {
	font-weight: bold;
	color: #CC0066;
}
span.name {
	font-weight: bold;
	color: #33CCFF;
}
span.come { color: #CC0066; font-weight: normal; font-size: 10px; vertical-align: super;}

/* ------------------------------------- contents */
#content {
	width: 960px;
	margin: 0 auto;
}
#edus-eye {
	width: 960px;
	background: #FFFFCC;
	font-size: 16px;
	line-height: 1.7;
}
#edus-eye span {
}
#edus-eye p {
	padding: 15px 20px 10px 20px;
}
#edus-eye em {
	display: inline;
	padding: 0px 5px;
	background: #CC0066;
	color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
}
.main-area {
	padding-top: 10px;
	background: #FF99CC;
}
.section {
	width: 880px;
	background: #FFFFFF;
	padding: 30px;
	margin: 0 auto 10px;
}
.qa {
	padding: 20px;
	background: #FFFFCC;
}
.next {
	position: relative;
	width: 960px;
	height: 230px;
	background: url(/img/features/corp/2013/131122/bg.gif) no-repeat top left;
}
.next div.btn-next {
	position: absolute;
	top: 102px;
	left: 120px;
}
.voice div {
	width: 420px;
}
.voice h5 {
	width: 420px;
	height: 100px;
	margin: 0;
}
.voice p {
	padding: 0 20px 20px;
	background: #FFFFCC;
}
.luna-area {
	position: relative;
	width: 880px;
	height: 420px;
	background: url(/img/features/corp/2013/131122/point_luna.gif) no-repeat top left;
}
#tit-one { background:url(/img/features/corp/2013/131122/text_01.gif) no-repeat top left; width: 712px; height: 54px;}
#tit-two { background:url(/img/features/corp/2013/131122/text_02.gif) no-repeat top left; width: 813px; height: 52px;}
#tit-three { background:url(/img/features/corp/2013/131122/text_03.gif) no-repeat top left; width: 711px; height: 100px;}
#tit-four { background:url(/img/features/corp/2013/131122/text_04.gif) no-repeat top left; width: 848px; height: 54px;}
#tit-five { background:url(/img/features/corp/2013/131122/text_05.gif) no-repeat top left; width: 848px; height: 53px;}
.w480 {
	width: 480px;
}
.w460 {
	width: 460px;
}
.w430 {
	width: 430px;
}
.w400 {
	width: 400px;
}
.w360 {
	width: 360px;
}
.w380 {
	width: 380px;
}
span.bold {color: #009900; font-weight: bold;}



/* ------------------------------------- image */
.imgr {
	float: right;
	margin-left: 30px;
	margin-right: 0;
	margin-bottom: 25px;
	margin-top: 0;
}
.imgl {
	float: left;
	margin-right: 35px;
	margin-bottom: 25px;
}

.pic {
	background: #fff;
	border: 3px solid #faeddb;
	padding: 14px 14px 14px 14px;
}
.pic span {
	display: block;
	text-align: center;
	font-size: 16px;
	color: #777;
	line-height: 150%;
}
.pic span.pictxt {
	font-weight: bold;
	font-size: 21px;
	color: #ba378a;
}
/* ------------------------------------- tab */
.tab-1 {
	margin-top: 10px;
}
.tab-1 .tab-gaman {
	float: left;
	background: url(/img/features/corp/2013/131122/tab_gaman.gif) no-repeat top left;
	width: 470px;
	height: 123px;
}
.tab-1 .tab-gaman span {
	display: none;
}
.tab-1 .tab-hoken {
	float: right;
	width: 470px;
	height: 114px;
}
.tab-1 .tab-hoken a {
	display: block;
	width: 470px;
	height: 114px;
	background: url(/img/features/corp/2013/131122/tab_btn_hoken.gif) no-repeat top left;
}
.tab-1 .tab-hoken a:hover {
	background: url(/img/features/corp/2013/131122/tab_btn_hoken.gif) no-repeat bottom left;
}
.tab-1 .tab-hoken span {
	display: none;
}
.tab-2 {
	margin-top: 10px;
}
.tab-2 .tab-hoken {
	float: right;
	background: url(/img/features/corp/2013/131122/tab_hoken.gif) no-repeat top left;
	width: 470px;
	height: 123px;
}
.tab-2 .tab-hoken span {
	display: none;
}
.tab-2 .tab-gaman {
	float: left;
	width: 470px;
	height: 114px;
}
.tab-2 .tab-gaman a {
	display: block;
	width: 470px;
	height: 114px;
	background: url(/img/features/corp/2013/131122/tab_btn_gaman.gif) no-repeat top left;
}
.tab-2 .tab-gaman a:hover {
	background: url(/img/features/corp/2013/131122/tab_btn_gaman.gif) no-repeat bottom left;
}
.tab-2 .tab-gaman span {
	display: none;
}
/* ------------------------------------- btn */
.btn {
	text-indent: -999999px;
	width: 630px;
	height: 90px;
	margin: 20px auto 0;
	overflow:hidden;
}
.btn a {
	display: block;
	width: 630px;
	height: 90px;
}
div.luna-area {
	position: relative;
}
div.luna-area .btn {
	position: absolute;
	top: 300px;
	left: 165px;
	text-indent: -999999px;
	width: 549px;
	height: 60px;
	margin: 20px auto 0;
	overflow:hidden;
}
div.luna-area .btn a {
	display: block;
	width: 549px;
	height: 60px;
}
.btn-next {
	text-indent: -999999px;
	width: 719px;
	height: 81px;
	margin: 20px auto 0;
	overflow:hidden;
}
.btn-next a {
	display: block;
	width: 719px;
	height: 81px;
}
#btn-one a {background: url(/img/features/corp/2013/131122/btn_01.gif) left top no-repeat;}
#btn-two a {background: url(/img/features/corp/2013/131122/btn_02.gif) left top no-repeat;}
#btn-three a {background: url(/img/features/corp/2013/131122/btn_03.gif) left top no-repeat;}
#btn-four a {background: url(/img/features/corp/2013/131122/btn_04.gif) left top no-repeat;}
#btn-five a {background: url(/img/features/corp/2013/131122/btn_05.gif) left top no-repeat;}
#btn-next-1 a {background: url(/img/features/corp/2013/131122/btn_next_01.gif) left top no-repeat;}
#btn-next-2 a {background: url(/img/features/corp/2013/131122/btn_next_02.gif) left top no-repeat;}
#btn-one a:hover {background: url(/img/features/corp/2013/131122/btn_01.gif) left bottom no-repeat;}
#btn-two a:hover {background: url(/img/features/corp/2013/131122/btn_02.gif) left bottom no-repeat;}
#btn-three a:hover {background: url(/img/features/corp/2013/131122/btn_03.gif) left bottom no-repeat;}
#btn-four a:hover {background: url(/img/features/corp/2013/131122/btn_04.gif) left bottom no-repeat;}
#btn-five a:hover {background: url(/img/features/corp/2013/131122/btn_05.gif) left bottom no-repeat;}
#btn-next-1 a:hover {background: url(/img/features/corp/2013/131122/btn_next_01.gif) left bottom no-repeat;}
#btn-next-2 a:hover {background: url(/img/features/corp/2013/131122/btn_next_02.gif) left bottom no-repeat;}

/* ------------------------------------- schoolinfo */
#meguroseibi-cnt {
    border: 1px solid #CCCCCC;
    clear: both;
    height: 250px;
    margin: 0 auto;
    width: 800px;
}
.meguroseibi-info {
    float: right;
    margin: 5px 0 0 3px;
    width: 440px;
}
.meguroseibi-info h3 {
    background: url("/img/features/corp/2013/131122/tit_school_01.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 31px;
    margin: 5px 0 0;
    width: 215px;
}
.meguroseibi-info h4 {
    color: #FF6699;
    font-size: 120%;
    font-weight: bold;
    line-height: 0.8em;
    margin: 5px 0 7px;
	background: none;
	padding-left: 0;
	border: 0;
}
.meguroseibi-info h4 span {
    color: #777777;
    font-size: 70%;
    font-weight: normal;
}
#main .meguroseibi-info p {
    font-size: 12px;
    margin: 0 0 7px;
}
.meguroseibi-nyushi {
    background: none repeat scroll 0 0 #FFEBEB;
    padding: 10px 10px 3px;
    width: 380px;
}
.meguroseibi-pic {
    float: left;
    margin: 10px;
    width: 330px;
}


#s_navi {
    background: none repeat scroll 0 0 #CC0066;
    bottom: 0;
    color: #FFFFFF;
    padding: 5px;
    position: fixed;
    right: 0;
}
#s_navi a {
    color: #FFFFFF;
}
